Hooks:Add("LocalizationManagerPostInit", "Payment_Date_2_Skills", function(loc)
	LocalizationManager:add_localized_strings({
		--Mastermind Tree
		menu_combat_medic_beta_desc = "Basic: ##$basic##\nWhen reviving a crew member, you receive a ##30%## damage reduction that lasts for ##5## seconds. The damage reduction increase will restart and last for ##5## seconds after your crew member is revived.\n\nNote: This effect does not apply if you revive a crew member with the Ace version of the ##Inspire## skill.\n\nAce: ##$pro##\nCrew members you revive receive an additional ##30%## revival health.\n\nNote: Your revival health is based on your selected difficulty.",	--Combat Medic
		menu_fast_learner_beta_desc = "Basic: ##$basic##\nCrew members you revived receive a ##30%## damage reduction for ##5## seconds.\n\nAce: ##$pro##\nCrew members you revive now receive an additional ##50%## damage reduction, for a total of ##80%##.",	--Pain Killer
		menu_tea_time_beta_desc = "Basic: ##$basic##\nYou deploy your First Aid Kits and Doctor Bags ##50%## faster.\n\nAce: ##$pro##\nWhen you or your crew members use your Doctor Bags or First Aid Kits, the user receives a ##10%## damage reduction for ##2## minutes.",	--Quick Fix
		menu_medic_2x_beta_desc = "Basic: ##$basic##\nYou can now carry ##1## additional Doctor Bag, for a total of ##2## Doctor Bags.\n\nNote: Each Doctor Bag contains ##2## charges.\n\nAce: ##$pro##\nYour Doctor Bags when deployed now contain an additional ##2## charges, for a total of ##4## charges for each Doctor Bag.",	--Combat Doctor
		menu_tea_cookies_beta_desc = "Basic: ##$basic##\nYou can now carry an additional ##7## First Aid Kits, for a total of ##11## First Aid Kits.\n\nAce: ##$pro##\nYou can now carry an additional ##3## First Aid Kits, for a total of ##14## First Aid Kits.\n\nYour First Aid Kits when deployed will automatically be used if you or a crew member go into bleedout within a ##5## meter radius of the First Aid Kit. This effect has a ##20## second cooldown after being triggered.\n\nNote: The cooldown is applied to the crew member who triggers this effect.",	--Uppers
		menu_inspire_beta_desc = "Basic: ##$basic##\nThe speed at which you revive crew members is increased by ##100%##.\n\nShouting at a crew member that is within ##9## meters of you will increase their movement and reload speed by ##20%## for ##10## seconds.\n\nNote: The speed increase can be applied through walls and other solid objects but can only be applied every ##3.5## seconds and cannot be used during stealth.\n\nAce: ##$pro##\nYou can now instantly revive a crew member at a distance of up to ##9## meters by shouting at them. This effect has a ##20## second cooldown after being triggered and can be done through walls and solid objects.",	--Inspire

		menu_triathlete_beta_desc = "Basic: ##$basic##\nYou can now carry an additional ##4## cable ties, for a total of ##6## cable ties.\n\nThe time it takes you to cable tie a hostage is decreased by ##75%##.\n\nAce: ##$pro##\nEvery hostage you have gives you ##0.5## damage absorption up to ##8## hostages, for a total of ##4## damage absorption.\n\nNote: This effect does not stack with other ##Forced Friendship## users.",	--Forced Friendship
		menu_joker_beta_desc = "Basic: ##$basic##\nYou can convert a non-special enemy to fight on your side. This cannot be done during stealth and the enemy must have surrendered in order for you to convert them.\n\nYou can only convert ##1## non-special enemy at a time.\n\nAce: ##$pro##\nYour converted enemies deal ##35%## more damage.\n\nYou convert surrendered enemies ##65%## faster.",	--Joker
		menu_cable_guy_beta_desc = "Basic: ##$basic##\nThe range of your intimidation is increased by ##50%##.\n\nCivilians will stay intimidated ##50%## longer.\n\nAce: ##$pro##\nYou can now have ##2## converted enemies at the same time.",	--Confident
		menu_control_freak_beta_desc = "Basic: ##$basic##\nYour movement speed is increased by ##10%## when you have a converted enemy.\n\nYour converted enemies receive a ##45%## damage reduction.\n\nAce: ##$pro##\nYour health is increased by ##30%## when you have a converted enemy.\n\nYour converted enemies receive an additional ##54%## damage reduction, for a total of ##99%##.",	--Partners in Crime
		menu_stockholm_syndrome_beta_desc = "Basic: ##$basic##\nCivilians are intimidated by noise you make from unsuppressed gunfire or explosions. Noise will prevent the civilians from getting up and they will stay intimidated for at least ##45## seconds when you're not generating noise.\n\nNote: The intimidation radius is as large as the noise creates and the intimidation effect created has a ##1.5## second cooldown.\n\nAce: ##$pro##\nCivilians cable tied by you do not flee if they have been rescued.\n\nHostages can now trade themselves to remove you from custody.\n\nThis effect can be triggered during assaults, but only ##1## time during a single day of a heist.",	--Stockholm Syndrome
		menu_black_marketeer_beta_desc = "Basic: ##$basic##\nIf your crew has at least ##1## hostage, you regenerate ##1.5%## health every ##5## seconds.\n\nNote: The health regeneration effect triggers with cable tied civilians, surrendered enemies, or if you have your own converted enemy.\n\nAce: ##$pro##\nThe health regeneration is increased by an additional ##3%##, for a total of ##4.5%## health every ##5## seconds.",	--Hostage Taker

		menu_stable_shot_beta_desc = "Basic: ##$basic##\nThe stability of your ranged weapons is increased by ##8##.\n\nAce: ##$pro##\nThe accuracy of your ranged weapons while standing still is increased by ##16##.",	--Stable Shot
		menu_sharpshooter_beta_desc = "Basic: ##$basic##\nThe accuracy of Assault Rifles, Sniper Rifles, and SMGs fired in single shot fire mode is increased by ##8##.\n\nAce: ##$pro##\nThe accuracy of your Assault Rifles, Sniper Rifles, and SMGs fired in single shot fire mode while aiming down sights is increased by ##20%##.",	--Marksman
		menu_rifleman_beta_desc = "Basic: ##$basic##\nThe aim down sight speed of your ranged weapons is increased by ##100%##.\n\nYou move at normal speed while aiming down sights.\n\nAce: ##$pro##\nWhen you aim down sights, the sight will zoom in ##25%## further.\n\nThe accuracy of your Assault Rifles, Sniper Rifles, and SMGs while moving is increased by ##16##.",	--Rifleman
		menu_speedy_reload_beta_desc = "Basic: ##$basic##\nThe reload speed of your Assasult Rifles, Sniper Rifles, and SMGs is increased by ##15%##.\n\nAce: ##$pro##\nThe reload speed of your ranged weapon is increased by ##100%## for ##4## seconds when you kill an enemy with a headshot.\n\nThis effect can only be triggered by Assault Rifles, Sniper Rifles, and SMGs fired in single shot fire mode.",	--Aggressive Reload
		menu_single_shot_ammo_return_beta_desc = "Basic: ##$basic##\nYou receive ##1## bullet to the ranged weapon currently in your hands when you get ##3## headshots in less then ##6## seconds.\n\nThis effect can only be triggered by Assault Rifles, Sniper Rifles, and SMGs in single shot fire mode.\n\nAce: ##$pro##\nThe amount of headshots required is reduced to ##2##.",	--Ammo Effiency
		menu_sniper_graze_damage_desc = "Basic: ##$basic##\nShooting an enemy with a Sniper Rifle deals ##20%## of the damage dealt to other enemies in a ##1## meter radius around the bullet trajectory.\n\nNote: Surrendered enemies are not affected by the radius. ##Graze## will not activate if you shoot an allied unit.\n\nAce: ##$pro##\nIf your Sniper Rifle shot is a headshot and kills an enemy, ##100%## of the damage is applied in a ##1## meter radius around the bullet trajectory instead of ##20%##.",		--Graze

		--Enforcer Tree
		menu_underdog_beta_desc = "Basic: ##$basic##\nWhen targeted by at least ##3## enemies that are within ##18## meters of you, you deal ##15%## more damage for ##7## seconds.\n\nAce: ##$pro##\nWhen targeted by at least ##3## enemies that are within ##18## meters of you, you take ##10%## less damage for ##7## seconds.", --Underdog
		menu_shotgun_impact_beta_desc = "Basic: ##$basic##\nThe stability of your Shotguns is increased by ##8##.\n\nThe damage of your Shotguns is increased by ##5%##.\n\nAce: ##$pro##\nThe damage of your Shotguns is increased by ##10%##, for a total of ##15%##.", --Shotgun Impact
		menu_shotgun_cqb_beta_desc = "Basic: ##$basic##\nThe reload speed of your Shotguns is increased by ##15%##.\n\nAce: ##$pro##\nThe reload speed of your Shotguns is increased by an additional ##20%##, for a total of ##35%##\n\nThe aim down sights speed of your Shotguns is ##125%## faster.", --Shotgun CQB
		menu_close_by_beta_desc = "Basic: ##$basic##\nYou can now hip-fire with your Shotguns while sprinting.\n\nAce: ##$pro##\nThe rate of fire of single shot Shotguns is increased by ##35%## when firing from the hip.\n\nThe magazine size of Shotguns with magazines is increased by ##15## shells.", --Close By
		menu_far_away_beta_desc = "Basic: ##$basic##\nThe accuracy increase you gain from aiming down sights is increased by ##40%## when aiming down sights with Shotguns.\n\nAce: ##$pro##\nThe effective range of Shotguns is increased by ##50%## while aiming down sights.", --Far Away
		menu_overkill_beta_desc = "Basic: ##$basic##\nThe damage of your Shotguns and OVE9000 Saw is increased by ##75%## for ##20## seconds when you kill an enemy with them.\n\nAce: ##$pro##\nThe damage increase is now applied to all ranged weapons. This effect still can only be triggered by Shotguns and the OVE9000 Saw.\n\nThe swap speed of your ranged weapons is increased by ##80%##.\n\nNote: The damage increase does not apply to melee damage, throwables, grenade launchers, and rocket launchers.", --Overkill

		menu_oppressor_beta_desc = "Basic: ##$basic##\nYour armor recovery speed is increased by ##15%##.\n\nAce: ##$pro##\nThe visual effect duration of Flashbangs is decreased by ##75%##.", --Resilence
		menu_pack_mule_beta_desc = "Basic: ##$basic##\nYour bag throwing distance is increased by ##50%##.\n\nAce: ##$pro##\nFor every ##10## points of armor you have equipped, the movement speed penalty when you carry a bag is decreased by ##1%##.", --Transporter
		menu_prison_wife_beta_desc = "Basic: ##$basic##\nYou regenerate ##5## armor for getting a headshot.\n\nNote: This effect can only occur once every ##2## seconds. The headshot does not have to kill for the effect to occur.\n\nAce: ##$pro##\nThe armor regeneration is increased by an additional ##20## armor, for a total of ##25## armor.", --Bullseye
		menu_show_of_force_beta_desc = "Basic: ##$basic##\nYou receive a ##50%## damage reduction while interacting.\n\nAce: ##$pro##\nThe armor values of the Ballistic Vest, Lightweight Ballistic Vest, and Heavy Ballistic Vest are increased by ##20## points.", --Die Hard
		menu_iron_man_beta_desc = "Basic: ##$basic##\nYou and your crew's armor recovery speed is increased by ##25%##.\n\nNote: This does not stack with other ##Shock and Awe## users.\n\nAce: ##$pro##\nEnables your weapons to have a chance to knockback Shield enemies when attacking them. Ranged weapons' knockback chance is increased the higher the total damage of the weapon. Any melee attack will guarantee a knockback.", --Shock and Awe
		menu_juggernaut_beta_desc = "Basic: ##$basic##\nYour armor value is increased by ##30%##.\n\nAce: ##$pro##\nYou can now equip the Improved Combined Tactical Vest as an armor.", --Iron Man

		menu_scavenging_beta_desc = "Basic: ##$basic##\nThe range you pick up ammo boxes dropped by enemies is increased by ##50%##.\n\nAce: ##$pro##\nEvery ##6th## enemy you kill will drop an extra ammo box.", --Scavenger
		menu_portable_saw_beta_desc = "Basic: ##$basic##\nYou can now buy and equip the OVE9000 Saw as a secondary weapon.\n\nAce: ##$pro##\nThe OVE9000 Saw now comes with ##1## additional blade.\n\nThe OVE9000 Saw blades are ##40%## more efficient.", --Portable Saw
		menu_ammo_reservoir_beta_desc = "Basic: ##$basic##\nWhen you or your crew members use your Ammo Bag, the user's ranged weapons can be fired without consuming ammo for up to ##5## seconds. The more ammo replenished, the longer the effect.\n\nNote: Weapons with underbarrels count as ##2## weapons and will consume more ammo from the Ammo Bag.\n\nAce: ##$pro##\nThe maximum effect duration is increased by an additional ##15## seconds, for a total of ##20## seconds.\n\nNote: If you or a crew member consume the remainder of the Ammo Bag, they will recieve a flat ##Bulletstorm## effect.\n\nBasic - ##15## seconds\nAce - ##60## seconds", --Bulletstorm
		menu_carbon_blade_beta_desc = "Basic: ##$basic##\nThe deterioration of the blades on the OVE9000 Saw is reduced by ##50%## if used on an enemy.\n\nAce: ##$pro##\nYou can now saw through Shield enemies with the OVE9000 Saw.\n\nWhen killing an enemy with the OVE9000 Saw, you have a ##50%## chance to cause nearby enemies in a ##10## meter radius to panic, making them go into short bursts of uncontrollable fear and leaving them unable to move or attack.\n\nNote: The panic effect can still occur if you kill an enemy with a throwable as long as the OVE9000 Saw is out when the enemy is killed. ", --Saw Massacre
		menu_ammo_2x_beta_desc = "Basic: ##$basic##\nYou can now carry ##1## additional Ammo Bag, for a total of ##2## Ammo Bags.\n\nNote: Each Ammo Bag contains ##400%## ammo.\n\nAce: ##$pro##\nYour Ammo Bags when deployed now contain an additional ##200%## ammo, for a total of ##600%## ammo in each Ammo Bag.", --Extra Lead
		menu_bandoliers_beta_desc = "Basic: ##$basic##\nYour total ammo capacity is increased by ##25%##.\n\nAce: ##$pro##\nYou gain ##75%## more ammo from ammo boxes dropped by enemies.\n\nYou gain a ##5%## base chance to get a throwable from an ammo box dropped by enemies. The base chance is increased by ##1%## of the original ##5%## chance for each ammo box you pick up that does not contain a throwable. When a throwable has been picked up, the chance is reset to the base ##5%##.\n\nNote: This skill does not stack with the perk card ##Walk-in Closet##.", -- Fully Loaded

		--Technician Tree
		menu_defense_up_beta_desc = "Basic: ##$basic##\nThe ammo cost of your Sentry Guns' deployment is decreased by ##5%##.\n\nAce: ##$pro##\nYour Sentry Guns gain a protective shield. If enemy projectiles hit the shield of a Sentry Gun, no damage is dealt to the Sentry Gun.", --Third Law
		menu_eco_sentry_beta_desc = "Basic: ##$basic##\nThe ammo cost of your Sentry Guns' deployment is decreased by an additional ##5%##, for a total of ##10%##.\n\nAce: ##$pro##\nThe health of your Sentry Guns is increased by ##150%##.", --Eco Sentry
		menu_sentry_targeting_package_beta_desc = "Basic: ##$basic##\nYour Sentry Guns' accuracy is increased by ##100%##.\n\nAce: ##$pro##\nYour Sentry Guns' speed at which they rotate is increased by ##150%##.\n\nYour Sentry Guns have ##50%## more ammunition before running out.", --Sentry Targeting Package
		menu_jack_of_all_trades_beta_desc = "Basic: ##$basic##\nThe speed at which you deploy and interact with all deployables is increased by ##100%##.\n\nAce: ##$pro##\nYou can now equip a second deployable to bring with you. Your secondary deployable can only bring half of what it normally would carry if it was in your primary deployable slot.", --Jack of All Trades
		menu_engineering_beta_desc = "Basic: ##$basic##\nYou can now equip the Suppressed Sentry Gun as a deployable.\n\nAce: ##$pro##\nYou can now toggle an AP mode on your Sentry Guns. Your Sentry Guns in AP mode recieve a ##250%## damage increase and can now pierce through enemy body armor and Shields, but also receive a ##75%## rate of fire decrease.", --Engineering
		menu_tower_defense_beta_desc = "Basic: ##$basic##\nYou can now carry ##1## extra Sentry Gun, for a total of ##2## Sentry Guns.\n\nAce: ##$pro##\nYou can now carry ##2## extra Sentry Guns, for a total of ##4## Sentry Guns.", --Tower Defense

		menu_hardware_expert_beta_desc = "Basic: ##$basic##\nYou fix drills and saws ##25%## faster.\n\nYour Trip Mine deploy time is decreased by ##20%##.\n\nThe drills and saws you place are now silent. Civilians and guards must see the drill or saw in order to become alerted.\n\nAce: ##$pro##\nWhen you place a drill or saw there is a ##10%## chance that the drill or saw will auto-repair every time it's jammed. The auto-restart has a ##5-20## second delay to trigger.", --Hardware Expert
		menu_drill_expert_beta_desc = "Basic: ##$basic##\nThe drills and saws you place receive a ##15%## decreased timer.\n\nAce: ##$pro##\nThe drills and saws you place receive an additional ##15%## decreased timer, for a total of ##30%##.", --Drill Sawgeant
		menu_combat_engineering_desc = "Basic: ##$basic##\nThe explosion radius of your Trip Mines is increased by ##30%##.\n\nAce: ##$pro##\nThe damage of your Trip Mines is increased by ##50%##.", --Combat Engineering
		menu_kick_starter_beta_desc = "Basic: ##$basic##\nWhen you place a drill or saw there is a ##20%## chance that the drill or saw will auto-repair every time it jams. The auto-restart has a ##5-20## second delay to trigger.\n\nNote: This skill can be stacked with the Ace version of ##Hardware Expert##, for a total auto-restart chance of ##30%##.\n\nAce: ##$pro##\nWhen a drill or saw breaks, you now have a ##50%## chance to restart it with a melee attack. The ability can only be tried once per time the drill or saw is broken.", --Kickstarter
		menu_more_fire_power_desc = "Basic: ##$basic##\nYou can now carry an additional ##4## Trip Mines and ##1## Shaped Charge, for a total of ##7## Trip Mines and ##4## Shaped Charges.\n\nAce: ##$pro##\nYou can now carry an additional ##7## Trip Mines and ##2## Shaped Charges, for a total of ##14## Trip Mines and ##6## Shaped Charges.", --More Firepower
		menu_fire_trap_beta_desc = "Basic: ##$basic##\nYour deployed Trip Mines will now spread fire in a ##4## meter radius around the area of detonation for ##10## seconds.\n\nAce: ##$pro##\nThe effect radius of the fire is increased by ##50%##, for a total of a ##6## meter radius.\n\nThe effect duration of the fire is increased by an additional ##10## seconds, for a total of ##20## seconds.", --Fire Trap

		menu_steady_grip_beta_desc = "Basic: ##$basic##\nThe accuracy of your ranged weapons is increased by ##8##.\n\nAce: ##$pro##\nThe stability of your ranged weapons is increased by ##16##.", --Steady Grip
		menu_fire_control_beta_desc = "Basic: ##$basic##\nThe accuracy of your ranged weapons while firing from the hip is increased by ##12##.\n\nAce: ##$pro##\nThe accuracy penalty of your ranged weapons when you fire while moving is decreased by ##20%##.", --Fire Control
		menu_heavy_impact_beta_desc = "Basic: ##$basic##\nYour ranged weapons now have a ##5%## chance to cause an enemy to stagger.\n\nNote: This effect does not apply to Bulldozers and Captain Winters.\n\nAce: ##$pro##\nThe stagger chance is increased by an additional ##15%##, for a total of ##20%##.", -- Heavy Impact
		menu_shock_and_awe_beta_desc = "Basic: ##$basic##\nYou can now hip-fire with your weapons while sprinting.\n\nAce: ##$pro##\nKilling ##2## enemies with weapons in automatic fire mode will increase your next reload speed by up to ##100%##. This increase is reduced by ##1%## for each bullet above ##20## in the total magazine size, down to a minimum of ##40%## reload speed increase.\n\nNote: This effect can be triggered by Pistols, SMGs, Shotguns, Assault Rifles, LMGs, and Specials.", --Lock N' Load
		menu_fast_fire_beta_desc = "Basic: ##$basic##\nYour SMGs, Assault Rifles, and LMGs gain ##15## more bullets in their magazine. This does not affect the Ace version of the ##Lock N' Load## skill.\n\nAce: ##$pro##\nYour ranged weapons can now pierce through enemy body armor.\n\nNote: The piercing effect do not apply to throwables.", --Surefire
		menu_body_expertise_beta_desc = "Basic: ##$basic##\nWhen shooting SMGs, Assault Rifles, LMGs, and Specials in automatic fire mode, shooting an enemy in the body will deal ##30%## of the base headshot damage multiplier.\n\nNote: The damage increase does not apply to Bulldozers and Captain Winters. This effect also applies to Bows and the OVE9000 Saw.\n\nAce: ##$pro##\nThe damage is increased by an additional ##60%## of the headshot multiplier, for a total of ##90%##.", --Body Expertise

		--Ghost Tree
		menu_jail_workout_beta_desc = "Basic: ##$basic##\nThe time before you are fully detected while in casing mode is increased by ##25%##.\n\nYou can now mark enemies while in casing mode.\n\nAce: ##$pro##\nThe value of the loose cash picked up by you is increased by ##30%##.\n\nYou can now pick up items that don't require an interaction timer while in casing mode.", --Chameleon
		menu_chameleon_beta_desc = "Basic: ##$basic##\nYou now automatically mark enemies within a ##10## meter radius around you after standing still for ##3.5## seconds while in stealth.\n\nAce: ##$pro##\nIf you kill a civillian the cleaner cost is reduced by ##75%##.\n\nYou can now purchase all insider assets.", --Sixth Sense
		menu_cleaner_beta_desc = "Basic: ##$basic##\nYou now have ##2## Body Bags by default and can carry a total of ##3## empty body bags on your person.\n\nAce: ##$pro##\nYou can now deploy an additional Body Bag Case, for a total of ##2## Body Bag Cases.", --Cleaner
		menu_ecm_booster_beta_desc = "Basic: ##$basic##\nYour ECMs jammer and feedback duration is increased ##5## seconds.\n\nAce: ##$pro##\nYour ECMs can now be used to open certain electronic doors.", --ECM Overdrive
		menu_second_chances_beta_desc = "Basic: ##$basic##\nYou can now disable a camera from detecting for a duration of ##25## seconds by interacting with it. This effect cannot be triggered on more than ##1## camera at a time.\n\nAce: ##$pro##\nYour lockpicking speed is increased by ##100%##.\n\nYou can now lockpick certain safes.", --Nimble
		menu_ecm_2x_beta_desc = "Basic: ##$basic##\nYou can now carry ##1## additional ECM Jammer, for a total of ##2## ECM Jammers.\n\nAce: ##$pro##\nYour ECMs jammer and feedback duration is increased by ##5## seconds.\n\nIf your ECMs jammer effect is active before a pager goes off, you will not need to answer it until the jammer effect is over.", --ECM Specialist

		menu_sprinter_beta_desc = "Basic: ##$basic##\nYour stamina regeneration delay is decreased by ##25%##.\n\nYour stamina regeneration speed is increased by ##25%##.\n\nYour sprint speed is increased by ##25%##.\n\nAce: ##$pro##\nYour chance of dodging is increased by ##10%## while you are sprinting.", --Duck and Cover
		menu_thick_skin_beta_desc = "Basic: ##$basic##\nThe concealment of all melee weapons is increased by ##2##.\n\nAce: ##$pro##\nThe concealment of the Ballistic Vest, Lightweight Ballistic Vest, and Heavy Ballistic Vest are increased by ##4##.\n\nNote: The higher your concealment stat, the lower your detection risk.", --Inner Pockets
		menu_awareness_beta_desc = "Basic: ##$basic##\nYour movement speed is increased by ##10%##.\n\nYou climb ladders ##20%## faster.\n\nAce: ##$pro##\nYou can now sprint in any direction.\n\nYou can now reload ranged weapons while sprinting.", --Parkour
		menu_insulation_beta_desc = "Basic: ##$basic##\nWhen tased, every ##1## second has a ##30%## chance of backfiring the shock to the Taser, knocking them back and freeing you.\n\nAce: ##$pro##\nWhen tased, you are able to free yourself from the Taser by using the interaction button within ##2## seconds of being tased. This will stun and knockback the Taser.", --Shockproof
		menu_dire_need_beta_desc = "Basic: ##$basic##\nWhen your armor fully depletes, the first shot on every enemy will cause them to stagger. This effect ends when your armor recovers.\n\nNote: This does not include throwables. Captain Winters and Bulldozers are immune to being staggered.\n\nThis skill has no effect with the ##Stoic## perk deck.\n\nAce: ##$pro##\nThe effect persists for ##6## seconds after your armor has recovered.", --Dire Need
		menu_jail_diet_beta_desc = "Basic: ##$basic##\nYour dodge chance is increased by ##1%## for every ##3## points of detection risk below ##35##, up to a maximum of ##10%##.\n\nAce: ##$pro##\nYour dodge chance is now increased by ##1%## for every ##1## point of detection risk below ##35##, up to a maximum of ##10%##.", --Sneaky Bastard

		menu_scavenger_beta_desc = "Basic: ##$basic##\nEvery time your armor is fully depleted you move ##30%## faster for ##5## seconds.\n\nNote: This effect does not stack and only a single ##Second Wind## effect is applied at any time.\n\nAce: ##$pro##\nEvery time your armor is fully depleted your crew also gains this effect.", --Second Wind
		menu_silence_expert_beta_desc = "Basic: ##$basic##\nThe stability of your suppressed weapons is increased by ##8##.\n\nThe aim down sight speed of your suppresed weapons is increased by ##100%##.\n\nAce: ##$pro##\nThe accuracy of your suppressed weapons is increased by ##12##.", --The Professional
		menu_optic_illusions_desc = "Basic: ##$basic##\nEnemies are ##35%## less likely to target you when choosing a priority target.\n\nAce: ##$pro##\nYou gain ##1## concealment for each suppressed weapon you have equipped.\n\nThe concealment penalty of suppressors is decreased by ##2##.", --Optical Illusions
		menu_spotter_teamwork_beta_desc = "Basic: ##$basic##\nEnemies you mark take ##15%## more damage.\n\nAce: ##$pro##\nEnemies marked by you take an additional ##50%## more damage when the enemy is further away than ##10## meters.\n\nThe marking duration of enemies marked by you is increased by ##100%## and you can now mark enemies by aiming down sights at them with your ranged weapons.\n\nThe range at which you can mark an enemy by shouting is increased by ##2000%##.", --High Value Target
		menu_backstab_beta_desc = "Basic: ##$basic##\nYour critical hit chance is increased by ##1%## for every ##3## points of detection risk below ##35##, up to a maximum of ##30%##.\n\nAce: ##$pro##\nYour critical hit chance is now increased by ##3%## for every ##1## point of detection risk below ##35##, up to a maximum of ##30%##.", --Low Blow
		menu_unseen_strike_beta_desc = "Basic: ##$basic##\nAfter taking damage from an enemy, if you do not take any more damage for ##4## seconds you gain a ##35%## critical hit chance for ##6## seconds.\n\nAce: ##$pro##\nThe critical hit chance duration is increased by ##12## seconds, for a total of ##18## seconds.", --Unseen Strike

		--Fugitive Tree
		menu_equilibrium_beta_desc = "Basic: ##$basic##\nThe swap speed of your Pistols is increased by ##33%##.\n\nAce: ##$pro##\nThe accuracy of your Pistols is increased by ##8##.", --Equilibrium
		menu_akimbo_skill_beta_desc = "Basic: ##$basic##\nThe stability penalty of your Akimbo weapons is decreased by ##8##.\n\nAce: ##$pro##\nThe stability penalty of your Akimbo weapons is decreased by an additional ##8##, for a total of ##16##.\n\nThe total ammo capacity of your Akimbo weapons is increased by ##50%##.", --Akimbo
		menu_dance_instructor_desc = "Basic: ##$basic##\nYour Pistols that use a magazine hold an additional ##5## bullets.\n\nAce: ##$pro##\nThe rate of fire of your Pistols is increased by ##50%##.", --Gun Nut
		menu_expert_handling_desc = "Basic: ##$basic##\nThe accuracy of your Pistols is increased by ##10%## for ##4## seconds after you shoot an enemy with them. The accuracy increase can stack up to ##4## times, for a total of ##40%##.\n\nAce: ##$pro##\nThe reload speed of your Pistols is increased by ##50%##.", --Desperado
		menu_gun_fighter_beta_desc = "Basic: ##$basic##\nThe damage of your Pistols is increased by ##5##.\n\nAce: ##$pro##\nThe damage of your Pistols is increased by an additional ##10##, for a total of ##15##.", --One Handed Talent
		menu_trigger_happy_beta_desc = "Basic: ##$basic##\nThe damage of your Pistols is increased by ##120%## for ##2## seconds after you shoot an enemy with them. This effect can stack up to ##1## time.\n\nAce: ##$pro##\nThe duration is increased by an additional ##2## seconds, for a total of ##4## seconds.", --Trigger Happy

		menu_nine_lives_beta_desc = "Basic: ##$basic##\nYour bleedout health is increased by ##50%##. When you run out of bleedout health, you can no longer shoot while downed.\n\nAce: ##$pro##\nYour maximum down count is increased by ##1##.", --Nine Lives
		menu_up_you_go_beta_desc = "Basic: ##$basic##\nYou receive a ##30%## damage reduction for ##10## seconds after being revived.\n\nAce: ##$pro##\nYou receive an additional ##40%## revival health after being revived.", --Up You Go
		menu_running_from_death_beta_desc = "Basic: ##$basic##\nThe reload and swap speed of your ranged weapons are increased by ##100%## for ##10## seconds after being revived.\n\nAce: ##$pro##\nYour movement speed is increased by ##30%## for ##10## seconds after being revived.", --Running From Death
		menu_feign_death_desc = "Basic: ##$basic##\nYou have a ##15%## chance to be instantly revived when you go into bleedout.\n\nAce: ##$pro##\nThe chance to be revived is increased by an additional ##30%##, for a total of ##45%##.", --Feign Death
		menu_perseverance_beta_desc = "Basic: ##$basic##\nWhen you take enough damage to go into bleedout, you now stay up for ##3## seconds with a ##60%## movement penalty instead of going into bleedout instantly.\n\nNote: ##Swan Song## only activates from taking enemy damage. Healing will not save you from going into bleedout once you enter ##Swan Song##. The ##Leech Ampule## from the ##Leech## perk deck cannot be used while in ##Swan Song## and vice versa.\n\nAce: ##$pro##\nThe effect duration of this skill is increased by ##3## seconds, for a total of ##6## seconds.\n\nWhile in ##Swan Song##, you can fire your ranged weapons without consuming ammo.", --Swan Song
		menu_pistol_beta_messiah_desc = "Basic: ##$basic##\nYou can now revive yourself by killing an enemy while you are in bleedout. This effect can only be triggered ##1## time.\n\nAce: ##$pro##\nYou can now replenish this skill's effect by using a Doctor Bag.", --Messiah

		menu_martial_arts_beta_desc = "Basic: ##$basic##\nYou receive ##50%## less damage from enemy melee strikes.\n\nBecause of training.\n\nAce: ##$pro##\nThe knockdown chance of your melee attacks is increased by ##50%##.", --Martial Arts
		menu_steroids_beta_desc = "Basic: ##$basic##\nThe damage of your melee attacks against non-special enemies is increased by ##100%##.\n\nAce: ##$pro##\nThe damage of your melee attacks against special enemies is increased by ##100%##.", --Pumping Iron
		menu_bloodthirst_desc = "Basic: ##$basic##\nThe damage of your melee attacks are increased by ##100%## when you kill an enemy with your ranged weapons. The melee damage increase from this effect can stack up to ##16## times, up to a maximum of ##1600%##. This effect gets reset when you kill an enemy with a melee attack.\n\nAce: ##$pro##\nAfter killing an enemy with a melee attack, you will gain a ##50%## increase in reload speed for ##10## seconds.", --Bloodthirst
		menu_wolverine_beta_desc = "Basic: ##$basic##\nFor every ##1%## of health missing below ##50%##, you gain a ##5%## melee and OVE9000 Saw damage increase up to a maximum of ##250%##.\n\nNote: ##Berserker## state negates the healing received from crew members using the ##Gambler##, ##Tag Team##, ##Hacker##, and ##Leech## perk decks.\n\nAce: ##$pro##\nFor every ##1%## of health missing below ##50%##, you gain a ##2%## increase to your ranged weapons as well, up to a maximum of ##100%##.\n\nNote: Does not apply to grenade launchers, rocket launchers, or throwables.", --Berserker
		menu_drop_soap_beta_desc = "Basic: ##$basic##\nWhen charging your melee weapon, any enemy that tries to melee strike you will be counterattacked, knocking them down. The knockdown does no damage.\n\nAce: ##$pro##\nIf you are charging a melee weapon and a Cloaker charges or kicks you, you will counterattack and knock the Cloaker down instead.", --Counterstrike
		menu_frenzy_desc = "Basic: ##$basic##\nYou receive a ##10%## damage reduction but only get ##30%## of your maximum health and cannot heal above it. Any healing you receive is reduced by ##75%##.\n\nAce: ##$pro##\nYou receive an additional ##15%## damage reduction, for a total of ##25%##. Any healing you recieve is no longer reduced.", --Frenzy
	})
end)